[Option]
PnPID Identify = 0
; 0 = Disable to identify the PnP ID
; 1 = Enable to identify the PnP ID, if not found sentelic Pnp ID, Installtion will exit.
; 2 = Optional to identify PnP ID,if not found sentelic Pnp ID, pop up dialog to let user determine next step.
